/* SPIP-STYLE                                              version 1.9  */
/* Cette feuille contient les styles associes au code genere par SPIP.  */
/* Ces styles sont indispensables et doivent necessairement etre        */
/* definis pour le bon fonctionnement de votre squelette                */
/* Raccourcis typographiques de SPIP */
/*i.spip {
}
strong.spip {
}
hr.spip {
}
.spip_puce {
	list-style-position: outside;
}
ul.spip {
	list-style: disc;
}
ol.spip {
	list-style: decimal;
}
ul.spip li, ol.spip li {
	list-style: inherit;
}
li.spip {
	margin: 0.3em 0 0.3em 0.8em;
	list-style-position: outside;
}
h3.spip {
	text-align: center;
	margin-top: 2em;
	margin-bottom: 1.4em;
	font-size: 1.15em;
	font-weight: bold;
}
*/
/* Paragraphes, citations, code et poesie */
/*p.spip {
}
p.spip_note {
}
blockquote.spip, .spip_serif {
	font-family: "Bitstream Vera Serif", Georgia, Times, serif;
}
blockquote.spip {
	margin: 1em;
	padding-left: 1em;
	padding-right: 1em;
	border: 1px dotted;
}
div.spip_poesie {
	margin: 1em;
	padding-left: 1em;
	border-left: 1px solid;
	font-family: Garamond, Georgia, Times, serif;
}
div.spip_poesie div {
	text-indent: -60px;
	margin-left: 60px;
}
.spip_code, .spip_cadre {
	font-family: monospace;
	font-style: normal;
	font-size: 1.1em;
}
.spip_cadre {
	width: 99%;
	border: 1px solid;
}
.spip_surligne {
	background: #FF6;
}
*/
/* Tableaux */
table.spip {
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid;
	border-collapse: collapse;
}
table.spip caption {
	caption-side: top;
/* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 3px;
	font-weight: bold;
}
table.spip tr.row_first {
	background: #FFC;
}
table.spip tr.row_odd {
	background: #DDD;
}
table.spip tr.row_even {
	background: #EEE;
}
table.spip th, table.spip td {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}
/* Logos, documents et images */
/*img, .spip_logos {
	margin: 0;
	padding: 0;
	border: none;
}
*/
.spip_documents {
	text-align: center;
}
.spip_documents_center {
	clear: both;
	width: 100%;
	margin: auto;
}
span.spip_documents_center {
	display: block;
	margin-top: 1em;
}
div.spip_documents_center a img {
	border: none;
}
.spip_documents_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
.spip_documents_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}
.spip_doc_titre {
	font-weight: bold;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
}
.spip_doc_descriptif {
	clear: both;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
}
/* Images typographiques (via image_typo), URL a revoir... */
/*.format_png {
	behavior: url(win_png.htc);
}
*/
/* modeles par defaut */
/*.spip_modele {
	float: right;
	display: block;
	border: 1px dotted gray;
	width: 180px;
}
*/
/* Barre de raccourcis typographiques */
table.spip_barre {
	width: 100%;
}
table.spip_barre a img {
	background: #FDA;
	padding: 3px;
	border: 1px outset #999;
}
table.spip_barre a:hover img {
	background: #FFF;
	border: 1px solid #999;
}
table.spip_barre input.barre {
	width: 100%;
	background: #EEE;
}
/* * Couleurs des liens de Spip */
/*a.spip_note {
}
liens vers notes de bas de page */
/*a.spip_in {
	color: #900;
}
liens internes */
/*a.spip_out {
	color: #009;
}
liens sortants */
/*a.spip_url {
	color: #009;
}
liens url sortants */
/*a.spip_glossaire {
	color: #060;
}
liens vers encyclopedie */
/*.on {
	font-weight: bold;
	color: #000;
}
liens exposes */
